新手问题 [求助] 升级为 5.2 以后 import css 好像有问题

bill997603 · 2019年07月18日 · 最后由 ken 回复于 2019年07月18日 · 1453 次阅读

没找到 mixin 的定义,类似这样

@mixin media($size) {
    # some code
}

升级不能只升级 rails,需要把相关的 gem 也升级一下的。 可能是sass-rails这个 gem 需要升级

需要 登录 后方可回复, 如果你还没有账号请 注册新账号